0

I'm trying to figure out if this computer will be able to run the new Xcode 4.2.

These are the specs:

  • MacBook Pro 2.2 15'' Core Duo 2.16GHz (T2600)
  • 2 GB RAM

The full specs can be found here.

1

Yes.

This rather depends on the OS version than the Mac. Since this Macbook has a 32-bit processor, the latest OS you can install is Snow Leopard. The latest version of Xcode is still made available for Snow Leopard by Apple.

Xcode 4.2 for Lion (Mac App Store)

Xcode 4.2 for Snow Leopard (direct link)

Xcode 3.1.4 for Leopard (latest version that runs on Leopard)

  • Will it be able to run it smoothly though? – vondip Feb 11 '12 at 10:08
  • @vondip I ran Xcode 4.2 without hassle on a MBP 3.1 (2.2GHz Core2Duo). Therefore, I think you'll be fine. After all Snow Leopard is less hungry for hardware resources than Lion. – gentmatt Feb 11 '12 at 10:11

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .